events.listen('item.tags', event => {

  // Change item tags here

event.add('forge:dusts/coal', 'kubejs:coal_dust')
event.add('forge:clay_bucket', 'ceramics:clay_bucket')
event.add('outer_end:crystal_blocks', 'outer_end:mint_crystal')
event.add('outer_end:crystal_blocks', 'outer_end:rose_crystal')
event.add('outer_end:crystal_blocks', 'outer_end:cobalt_crystal')
event.add('forge:ingots/diamond', 'kubejs:diamond_ingot')
event.add('forge:dusts/obsidian', 'create:powdered_obsidian')
event.add('forge:cheese/cheese', 'rats:cheese')
event.add('forge:salt/salt', 'mekanism:salt')
event.add('forge:dusts/salt', 'pamhc2foodcore:saltitem')

//Hostile Mob Drops

event.add('skyopolis:naughty_mobs', 'minecraft:rotten_flesh')
event.add('skyopolis:naughty_mobs', 'minecraft:spider_eye')
event.add('skyopolis:naughty_mobs', 'minecraft:bone')
event.add('skyopolis:naughty_mobs', 'minecraft:gunpowder')
event.add('skyopolis:naughty_mobs', 'minecraft:ender_pearl')
event.add('skyopolis:naughty_mobs', 'minecraft:slime_ball')
event.add('skyopolis:naughty_mobs', 'rats:raw_rat')

event.remove('forge:cobblestone', 'minecraft:mossy_cobblestone')

})

events.listen('fluid.tags', event => {

  // Change fluid tags here

event.add('forge:crude_oil', 'thermal:crude_oil')

})

